@charset 'utf-8';
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
img,object,iframe,audio,video,table,embed {max-width:100%;}
body {background:#fff;margin:0;padding:0!important;font-size:14px;font-family: 'Roboto', sans-serif;color:#222;}
img,form {border:0;margin:0;}
a,input {outline:none;}
a {color:#4caf50;text-decoration:none;}
a:hover {text-decoration:none;}
h1,h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font:30px 'Roboto', sans-serif; padding: 0 0 7px 0;line-height: 1.3;}
h2 {font:24px 'Roboto', sans-serif; padding: 15px 0 5px 0; margin: 0;}
h3 {font:20px 'Roboto', sans-serif; padding: 15px 0 5px 0; margin: 0;}
h4 {font-size:17px;}
h5 {font-size:15px;}
h6 {font-size:13px;}
hr {clear:both;border:none;border-bottom:1px solid #dbe1e8;padding:10px 0 0;margin:0 0 10px;}
ol, ul, li {}
blockquote {padding: 5px 20px 5px 45px; max-width:92%;background-color: #eceff3; position:relative; color: #414141; bottom:0; margin:20px 0;}
blockquote:before {color: #000; font-family:Arial; font:20px; content: "“"; display:block; font-size:50px; padding-left:5px; left:5px; position:absolute; bottom:10px;}
blockquote p {padding: 15px 0 !important;}
iframe, object, {max-width: 100%;}
p {font-size: 15px;font-family: 'Roboto',sans-serif;}
p img {text-indent:0;}
.clr {clear:both;}
*::selection {background:rgba(76,175,80,.7);color:#fff;}
*::-moz-selection {background:rgba(76,175,80,.7);color:#fff;}
.wrapper {margin:0 auto;padding:0 15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.site-n a,#catmenu li a {-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;-ms-transition:all 0.15s ease-out;-o-transition:all 0.15s ease-out;transition:all 0.15s ease-out}

/* Entry */
.fancybox-outer {border-radius: 0!important;}
.eText {overflow-wrap:break-word;word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.eText iframe, .eText embed, .eText object, .eText twitter-widget {margin:15px auto !important;display:block;text-align:center;}
.eText img {max-width:100%; height: auto;}
.eText img[align="right"], .ulightbox > img[align="right"] {margin: 9px 0 15px 15px !important;}
.eText div[style="text-align: center;"] > img, .eText div[style="text-align: center;"] .ulightbox > img {margin: 15px 0 !important;}
.eText div[style="margin-left: 40px;"], .eText p[style="margin-left: 40px;"] {border-left: 2px solid #f44336; padding: 15px; margin-top: 1em; margin-bottom: 1em;}
.eText > hr {padding: 10px 0 !important; border-bottom:1px solid #999 !important;}

.eText > a, .eText > strong > a, .eText > ul a, .eText > ol a, .eText > h2 a, .eText > h3 a, .eText > p a, .eText > blockquote a {color: rgba(76, 175, 80, .85);box-shadow: inset 0 -2px 0 rgba(76, 175, 80, .35);transition:all .25s ease-in-out;}
.eText > a:hover, .eText > strong > a:hover, .eText > ul a:hover, .eText > ol a:hover, .eText > h2 a:hover, .eText > h3 a:hover, .eText > p a:hover, .eText > blockquote a:hover {color: rgba(76, 175, 80, .95);box-shadow: inset 0 -2px 0 rgba(76, 175, 80, .75);}

.imgOne {position: relative;overflow: hidden;}
.imgOne img {width:100% !important; height:auto !important; margin: 0 0 25px 0 !important; max-height: 400px; object-fit: cover;}
.imgOne > .photoinf {bottom: 12%; color: #fff; font-size: 14px; left: 4%; position: absolute; text-shadow: 1px 1px 0 #000; line-height: 1.2;}
.imgOne > .photoinf::before {content:'\f030';font-family:FontAwesome;padding-right:7px;}
#fullarrows {position: absolute;bottom:12%;right:-10%;color: #fff;font-size: 18px;text-shadow: 1px 1px 0 #000;opacity:0;transition: right 1.5s ease-out, opacity .7s ease-out;}
.imgOne:hover #fullarrows {position: absolute;bottom: 12%;right: 4%;opacity:.7;transition: right .2s ease-out, opacity .2s ease-out;}
.annotation > h2 {font-size: 18px; font-weight: 600; margin: 0 0 25px 0; padding: 0;}
.frama {margin: 20px 0 10px 0;border-bottom: 1px solid #ccc;padding: 0 0 20px 0;}
.fotorama__thumb-border {border-color: #4caf50 !important;}
.infosubscribe {margin:25px 0 0 0;font-style: italic;color:#2c81ba;}
.infosubscribe a {color:#2c81ba; text-decoration: underline;}
.infosubscribe i {padding-right:10px;}
.pohozhdate {position: absolute;bottom: 5%;left: 0;color: #fff;background: rgba(0,0,0,.5);padding: 3px 15px;text-shadow: 1px 1px 0 #222;font-size: 12px;}
.pohozhdate i {padding: 0 10px 0 0;}
.captcha-block {display:inline !important;cursor:auto !important;position:relative;top:-15px;}

/* Archive*/
.fa-camera-retro {padding:0 0 0 10px;color:#777;}
.prInf:before {content: '\f288'; font-family: FontAwesome; padding: 0 0 0 10px;font-size: 14px;}

/* Top */
#header {}
.bgheader {background: url(/img/bghead.png) no-repeat 0 0px / 79%;}
.headinformer {position:relative;background-color:#000;overflow:hidden;text-align:center;}
.headinformer img {max-height:65px;object-fit:cover;width:100%;display:block;max-width:100%;transition:all .2s ease-out;opacity:.6;}
.headinformer:hover img {transform:scale(1.1); -webkit-transform:scale(1.1);}
.headinformer span {bottom:0;color:#fff;font-size:16px;font-weight:600;left:0;padding:2% 0;position:absolute;text-align:center;width:100%;}
.logoimg {}
.headTable {float:right;width:auto;margin:0 -2px 0 0;}

/* .headinformer {max-width: 100%;overflow: hidden;display: inline-block;background: #eee;padding: 5px;border-left: 3px solid #2c81ba;min-width: 280px;}
.headinformer img {width: 75px; height: 55px; float: left;padding: 0 10px 0 0;}
.headinformer span {font-size: 13px;color: #222;line-height: 1;font-weight: bold;}
.headinformer a {display:block;}
.headinformer:hover span {color:#4caf50;}
.headinformer:hover {background: #f4f4f4;} */

/* Bottom */
.scrollup {width:40px;height:40px;opacity:0.7;position:fixed;bottom:3%;right:2%;display:none;background: url('/img/up.png') no-repeat;}
.scrollup:hover {opacity:1;}
.count {margin: 0 auto;text-align: center;}
.countL {margin: 10px auto 0 auto;text-align: center;display: inline-block;}
.countY {margin: 0 0 0 23px;text-align: center;display: inline-block;}
#warn {border:1px solid #ccc;bottom:10px;cursor:help;color:#777;display:inline-block;margin:0 0 0 20px;padding:5px;position:relative;transition:color .2s ease-out;}
#warn:hover {border-color:#999;color:#ddd;background:#777;}
.footerabout {margin-top:25px;font-size:12px;color:#333;font-weight:400;font-family:'PT Sans Caption',sans-serif;}

/* Right */
.Lentait {line-height: 1.45;margin: 0 0 10px 0;}
.Ltime {float: left;color:#f44336;font-size: 12px;padding: 2px 0 0 0;}
.Ltitle {padding: 0 0 0 45px;}
.Ltitle a {display: block;color:#000 !important;}
.Ltitle a:hover {color:#f44336 !important;}
.Lreads {color:#777;padding: 0 0 0 5px;font-size: 12px;}
.allNewsBut {margin:20px 0 0 0;background:#e7e7e7;width:auto;text-align: center;transition: background 0.15s ease-out;}
.allNewsBut a {color: #000 !important;font-size:15px;padding:5px 5px;display: block;}
.allNewsBut a:after {font-family: Fontawesome;font-size:12px;content:'\f0da';padding:0 0 0 10px;}
.allNewsBut:hover {background:#222;}
.allNewsBut:hover a {color: #fff !important;}
.allNewsBut:hover a:after {color:#4caf50;}
.lentanewsimg {position:relative;background-color:#000;overflow: hidden;}
.lentanewsimg img {max-height:160px;object-fit:cover;width:100%;display:block;max-width:100%;transition:all .2s ease-out;opacity:.6;}
.lentanewsimg:hover img {transform:scale(1.1); -webkit-transform:scale(1.1);}
.lentanewsimg span {bottom:0;color:#fff;font-size:18px;font-weight:600;left:0;padding:3%;position:absolute;text-align:center;}
.likeplease {margin: -22px 0 20px 0;padding: 10px;color: #333;border: 5px solid #2c81ba;background:url('/img/lk.png') no-repeat 99% 5px / 17%;}
.likeplease span {font-size: 16px;}
#FBplugin, #VKplugin, #TWplugin {max-width:100%;overflow:hidden;margin: 20px auto;text-align:center;width:100%;}
#FBplugin iframe, #VKplugin, #TWplugin {display:block;max-width:340px;margin:0 auto;}

.pulse {width:6px;height:6px;border:3px solid #f44336;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background-color:#f44336;z-index:10;float:right;opacity:0.8;}
.pulse .dot {border:2px solid #f44336;background:transparent;-webkit-border-radius:50%;-moz-border-radius:60px;border-radius:60px;height:30px;width:30px;-webkit-animation:pulse 3s ease-out; -webkit-animation-iteration-count:infinite;-webkit-animation-delay:0.2s;margin-top:-14px;margin-left:-14px}
@-webkit-keyframes pulsate {0% {-webkit-transform:scale(0.1, 0.1);opacity:0.0} 50% { opacity:1.0 } 100% { -webkit-transform:scale(1.2, 1.2); opacity:0.0 }}
@-moz-keyframes pulse { 0% { -moz-transform:scale(0); opacity:0.0 } 25% { -moz-transform:scale(0); opacity:0.1 } 50% { -moz-transform:scale(0.1); opacity:0.3 } 75% { -moz-transform:scale(0.5); opacity:0.5 } 100% { -moz-transform:scale(1); opacity:0.0 }}
@-webkit-keyframes "pulse" { 0% { -webkit-transform:scale(0); opacity:0.1 } 25% { -webkit-transform:scale(0); opacity:0.2 } 50% { -webkit-transform:scale(0.1); opacity:0.3 } 75% { -webkit-transform:scale(0.5); opacity:0.6 } 100% { -webkit-transform:scale(1); opacity:0.1 }}
.pulse.logoip {float:none;position:absolute;bottom:19px;left:33px;border:3px solid #2c81ba;background-color:#2c81ba;}
.dot.logoid {border:2px solid #2c81ba;}
.site-n {position:relative;}

.popentry li a {border:none !important;padding:15px 0 0 0 !important;}
.popentry li a:hover {color:#f44336 !important;}
.popentry .lentanewsimg a {display: block !important;padding: 0 !important;}
.popentry .lentanewsimg img {max-height: 120px;}

/* partners block */
@media only screen and (max-width: 960px) {.ao-border, .btb-border, .gi-border, .rua-border, .at-border, .ard-border {margin: 20px auto; max-width: 340px;}}
.ao-border {border: 1px solid #d2222a; width: 100%; overflow:hidden; margin-bottom: 20px;}
.btb-border {border: 1px solid #61982a; width: 100%; overflow: hidden;}
.gi-border {border: 1px solid #ff4932; width: 100%; overflow: hidden; margin-bottom: 20px;}
.rua-border {border: 1px solid #2c81ba; width: 100%; overflow: hidden;}
.at-border {border: 1px solid #457B9D; width: 100%; overflow: hidden; margin-bottom: 20px;}
.ard-border {border: 1px solid #C43C5B; width: 100%; overflow: hidden; margin-bottom: 20px;}

.aoBlock, .btbBlock, .GiBlock, .ruaBlock, .atBlock, .ardBlock {float: left; margin: 0 0 10px 5px; width: 98%;}
.aoBlockI, .btbBlockI, .GiBlockI, .ruaBlockI, .atBlockI, .ardBlockI {float: left; margin: 0 10px 5px 0; width: 25%;}
.aoBlockI > img, .btbBlockI > img, .GiBlockI > img, .ruaBlockI > img, .atBlockI > img, .ardBlockI > img {display: block; width: 100%;}
.aoBlockT a, .btbBlockT a, .GiBlockT a, .ruaBlockT a, .atBlockT a, .ardBlockT a {color: #222;}

.aoText {background: #d2222a; color:#fff; padding:5px; margin-bottom: 10px; font-size: 16px;}
.btbText {background: #61982a; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.GiText {background: #ff4932; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.ruaText {background: #2c81ba; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.atText {background: #457B9D; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}
.ardText {background: #C43C5B; color: #fff; padding: 5px; margin-bottom: 10px; font-size: 16px;}

.aoText a, .btbText a, .GiText a , .ruaText a, .atText a, .ardText a {color: #fff !important;}
/* END partners block */

/* Screen */
@media only screen and (max-width: 1024px) {
 #catmenu li a {font-size: 13px !important; padding: 0 15px !important;}
 .stickmenu {max-width:1004px !important;}
 #uNMenuDiv2 ul li {line-height:30px;}
}
@media (min-width:965px) {
 .stickmenu {position: fixed !important;z-index:100;top:0;max-width:1150px;background: rgba(71,71,71,.9) !important;display:none;}
}
@media only screen and (max-width: 960px) {
 #header {padding:10px 0 0 0 !important;background:none;}
 .head-c {display:none !important;}
 .headTable {float:none;width:auto;margin:0 auto;}
 .pulse.logoip {bottom:21px;}
}
@media only screen and (max-width: 640px) {
.contauthor {display:none;}
}
@media only screen and (max-width: 520px) {
 .genhome-1 {padding:5px 10px !important;}
 .genhome-2 {padding:5px 10px !important;}
 .blockhomeinf table:nth-child(3) {padding:5px 10px !important;}
 #LFinf table:nth-child(1) {padding: 5px 5px 5px 0 !important;}
 #LFinf table:nth-child(2) {padding: 5px 0 5px 5px !important;}
 #LFinf table:nth-child(3) {padding: 5px 5px 5px 0 !important;}
 #LFinf table:nth-child(4) {padding: 5px 0 5px 5px !important;}
}
@media only screen and (max-width: 480px) {
 .catArkh {display:none;}
}
@media only screen and (max-width: 360px) {
 #LFinf table:nth-child(1), #LFinf table:nth-child(2), #LFinf table:nth-child(3) {padding: 5px 0 !important;}
}

/* uCoz Style */
#casing input[type="text"], #casing input[type="password"], #casing textarea, #casing input[type="file"], #casing select, .filterBlock {color:#000!important;font-size:14px;}
.manFlRst {display: none;}
.manFlSbm {padding:10px 20px !important;}
.manTdSep > .manHr {width:99%;}
.imginf {font-size:13px;border:1px solid #4db2ec;background:#f0f0f0;padding:3px 0 3px 5px;width:98%;margin:15px 0 10px 0;}
.uscl-slide::after {content:'Скрыть';display:block;width:39px;height:auto;color:#a7a7a7;font:11px Tahoma;position:relative;left:-2px;}
.comm-rules {font-size:12px;padding:0 0 25px 0;color:#555;font-family:'PT Sans Caption';}
.uscl-slide-close::before {content:'\f00d' !important;font-family:FontAwesome !important;}

.contauthor {width: 100%;height: 80px;background: #f5f5f5;padding: 10px 0 0 10px;margin: 0 0 25px 0;box-shadow: 1px 1px 4px #ccc;}
.contauthor span {display: block;margin: 25px 0 0 0;}
.contauthor img {width:70px;margin-right:20px;float:left;box-shadow: 1px 1px 5px #555;}
.admblock {display:flex;justify-content:space-between;margin:30px auto;}
.admblock a {display:block;padding:2px 7px;background:#474747;color:#fff;}
.admblock a:hover {background:#000;}

.adv {margin:0 auto;max-width:100%;text-align:center;display:block;}
.amain {margin: 0 auto 10px auto;position: relative;top: -20px;}
.advtop {margin:0 auto 15px auto;}
.advright {margin:10px auto 20px auto;}
.advbottom {margin:10px auto;}
.advinside {margin:0 auto 20px auto;}
.advinside2 {margin:20px auto 0 auto;}
.ReadAlsoAds {}
.AdvInMessage {margin:0 auto 35px auto;}
.art {margin:0 auto 15px auto !important;}
.arc {margin:-5px auto 30px auto !important;max-width:290px;}
.yarighttop > div, .yarightbottom > div, .yainside2 > div {display: inline-block;}

